<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Freeze</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/The-Freeze-4/digital-comic/747546</Web>
  <Summary>Gavin has narrowed down the search for the killer and Maria finds herself in a very bad situation. A single moment will change the new society forever…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB747546]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Top Cow</Imprint>
  <Genre>Post-Apocalyptic, Mystery</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
